[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Smart Defrag Portable
AppId=SmartDefragPortable
Publisher=IObit & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/smart_defrag_portable
Category=Utilities
Description=Disk defragment utility
Language=Multilingual
Trademarks=Smart Defrag is a trademark of IObit

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true
EULAVersion=1

[Version]
PackageVersion=10.3.0.435
DisplayVersion=10.3.0.435

[Control]
Icons=1
Start=SmartDefragPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\SmartDefrag\SmartDefrag.exe
[Dependencies]
RequiresAdmin=yes
